.hw-index {
    height: 100vh;
    overflow: hidden;
    background: #343e47 url(../tw-images/home/new_bg.png) no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
}
.hw-index #fullpage .section1 .cat_kv:after {
    display: none;
}
.hw-index .bg_kv:after {
    display: none;
}
.hw-index .bg_kv {
    height: 100vh;
}
.hw-index .fix-top {
    background: url("../tw-images/navs/nav-bg.png") top center;
    height: 112px;
    width: 100%;
}
.fix-top img { width: auto;}
.fix-top .logo {
    margin: .5rem 0 0 .5rem;
    display: inline-block;
    vertical-align: top;
    width: 2rem;
    max-width: 200px;
}
.fix-top .fr {margin-right: .5rem;}
.fix-top .fr a, .fix-top .fr span {
    margin: .65rem .5rem;
    float: left;
    cursor: pointer;
    position: relative;
    font-size: 16px;
    color: #fff;
    left: 0;
    top: 0;
}
.fix-top .fr .is-active .active {
    opacity: 1;
}
.fix-top .nav_btns.text {
    line-height: 30px;
    margin: 0.7rem 0.65rem;
}
.fix-top .fr .active  {
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s;
    opacity: 0;
}
.fix-top .fr span:hover .active {
    opacity: 1;
}
.hw-index .cat_kv {
    height: 100vh;
}
.hw-index .cat_kv .bg_kv {
    position: static;
}
.hw-index .cat_kv .cat_appoint .appoint_content .appoint_btn {
    width: 2.5rem;
    height: auto;
}
.hw-index .cat_appoint {
    bottom: .1rem;
}
.hw-index #fullpage .section1 .cat_kv .cat_appoint .appoint_content {
    width: auto;
}
.hw-index #fullpage .section1 .cat_kv .cat_appoint .appoint_content .renshu_div {
    background: url("../tw-images/appoint/appoint_renshu_bg.png") no-repeat;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    width: 4rem;
    margin-top: .3rem;
}
.hw-index .cat_slogan {
    margin: 0 auto 25px;
    width: 7rem;
}
.hw-index #fullpage .section1 .cat_kv .cat_appoint .appoint_content .appoint_renshu {
    float: left;
    margin: -.15rem 0 0 1.5rem;
}
.hw-index .download-btn {
    margin-top: .3rem;
    text-align: center;
}
.hw-index .download-btn a {
    display: inline-block;
    vertical-align: top;
    margin: 0 .1rem;
}
.hw-index .download-btn a img {
    height: 40px;
}
.cat_kv .share-btn {
    position: absolute;
    right: 1rem;
    bottom: .5rem;
}
.cat_kv .share-btn a {
    display: inline-block;
    width: auto;
    vertical-align: top;
    margin: 0 .05rem;
    cursor: pointer;
}
.fungo_list .tip {color: red !important;}
.appoint_mosk .appoint_login {
    width: 721px;
    height: 484px;
    background: url(../tw-images/dialog/login_bg.png) no-repeat;
    transform: translate(-40%, -40%);
}
.fungo_close {
    background: url(../tw-images/dialog/close.png) no-repeat;
    right: 80px;
    top: 15px;
    width: 17px;
    height: 15px;
}
.appoint_mosk .appoint_login .login_list .login_item input, .fungo_list .login_item input {
    background: transparent;
    color: #fff;
}
.appoint_mosk .appoint_login .login_list {
    margin-left: 125px;
    margin-top: 110px;
}
.appoint_mosk .box_title, .fungo_title {
    display: none;
}
.appoint_mosk .appoint_login .bottom a {
    color: #fe58fa;
    border-color: #fe58fa;
}
.appoint_mosk .appoint_login .login_list .login_item .submit {
    margin-left: 0;
    height: auto;
    width: 100%;
}
.appoint_mosk .appoint_login .login_list .login_item .submit img {
    width: 100%;
}
.appoint_mosk .appoint_login .login_list .login_item p,
.register_email .fungo_list .input_item p {
    color: #49dbef;
    font-size: 12px;
    text-align: center;
}
.reset_mosk .reset_password {
    background: url(../tw-images/dialog/reset_bg.png) no-repeat;
    width: 721px;
    height: 454px;
    transform: translate(-40%, -40%);
}
.reset_mosk .reset_password .fungo_list {
    margin-top: 110px;
}
.fungo_list {
    width: calc(100% - 70px);
    padding: 0 145px;
    margin-top: 110px;
}
.verify {
    background: transparent;
    color: #fe58fa;
    font-size: 14px;
    line-height: 32px;
}
.reset_success_mosk .reset_success {
    background: url(../tw-images/dialog/reset_success.png) no-repeat;
    width: 721px;
    height: 522px;
    transform: translate(-40%, -40%);
}
.return_to_login {
    height: auto;
    margin: 400px 0 0 160px;
}
.register_mosk .register_email {
    width: 721px;
    height: 536px;
    background: url(../tw-images/dialog/register_bg.png) no-repeat;
    transform: translate(-40%, -40%);
}
.register_email .fungo_list {
    margin-top: 90px;
}
.register_email .text {color: #fff;}
.register_email .text a {
    color: #fe58fa;
    border-color: #fe58fa;
}
.register_email .social_media {
    margin-top: -15px;
}
.register_success_mosk .register_success {
    background: url(../tw-images/dialog/register_success.png) no-repeat;
    width: 721px;
    height: 484px;
    transform: translate(-40%, -40%);
}
.scuess_mosk .scuess_box {
    background: url(../tw-images/dialog/appoint_success.png) no-repeat;
    width: 721px;
    height: 484px;
    transform: translate(-40%, -40%);
}
.scuess_mosk .scuess_box .share-btn {
    position: absolute;
    bottom: 85px;
    left: 0;
    width: calc(100% - 70px);
    text-align: center;
}
.scuess_mosk .scuess_box .share-btn img {
    display: inline-block;
    width: auto;
    vertical-align: top;
    margin: 0 5px;
    cursor: pointer;
}
.hw_appoint_mosk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
}
.hw_appoint_mosk .register_email {
    background: url(../tw-images/dialog/send_bg.png) no-repeat;
    width: 721px;
    height: 583px;
    transform: translate(-40%, -40%);
    position: absolute;
    left: 50%;
    top: 50%;
}
.hw_appoint_mosk .register_email .text span a {
    vertical-align: text-bottom;
}
.hw_appoint_mosk .register_email .text span {
    margin: 0;
    display: inline;
    font-size: 12px;
}
.hw_appoint_mosk .fungo_list {
    padding: 0 120px;
}
.hw_appoint_mosk .login_item .text input {
    margin-right: 5px;
}
.hw_appoint_mosk .fungo_list .platform_btn {
    margin-bottom: 20px;
}
.hw_appoint_mosk .platform_btn span {
    display: inline-block;
    border: 1px solid #fff;
    cursor: pointer;
    width: 118px;
    line-height: 32px;
    text-align: center;
}
.hw_appoint_mosk .platform_btn span:last-child {margin: 0;}
.hw_appoint_mosk .platform_btn span.active {
    border-color: #fe58fa;
}
.hw_appoint_mosk .submit_btn {
    height: auto;
    width: 100%;
}
.fungo_list .input_item.required:before {
    content: '*';
    position: absolute;
    left: -20px;
    top: 0;
    color: red;
    line-height: 32px;
}
.hw_appoint_mosk .input_item select {
    display: inline-block;
    vertical-align: top;
    height: 32px;
    background: transparent;
    color: #fff;
    border: 1px solid #e1e1e1;
    margin-right: 10px;
    width: 60px;
    text-align: center;
    outline: none;
}
.hw_appoint_mosk .is_andriod {
    display: none;
}
.has_appoint_mosk {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
    display: none;
}
.has_appoint_mosk .has_appoint_box {
    width: 721px;
    height: 484px;
    background: url(../tw-images/dialog/has_appoint_bg.png) no-repeat;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-40%, -40%);
}
.hw-index .container, .hw-index .section {
    background: transparent !important;
    position: relative;
    height: 100vh;
}
.news:before {display: none;}
.section .title img {
    width: 5.5rem;
    padding-top: 2rem;
    padding-left: 0.6rem;
}
.community_role {
    margin-left: 1rem;
}
.community_role img {
    height: calc(100vh - 3rem);
    width: auto;
}
.community_iframe {
    position: relative;
    width: 500px;
    height: 395px;
    background: url(../tw-images/home/community_border.png) no-repeat center center;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    margin-top: 1.2rem;
}
.community_iframe iframe {
    width: 490px;
    height: 373px;
    background: #fff;
    margin: 17px 0;
}
.community_iframe > img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
.community_btn {
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
}
.community_main {
    position: absolute;
    left: 3rem;
    bottom: 1rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.feature .swiper-container {margin: 0 1rem;width: calc(100% - 2rem);}
.feature .swiper-slide {position: relative;}
.feature .swiper-slide::before {
    content: '';
    width: 100%;
    height: 100%;
    background: url("../tw-images/home/slide-title.png") no-repeat top center;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    position: absolute;
    top: -.22rem;
    left: 0;
}
.feature .swiper-slide .right {
    display: none;
}
.feature .swiper-slide-active .right {
    display: block;
    position: absolute;
    right: -1.2rem;
    bottom: .3rem;
    width: auto;
    height: auto;
    text-align: right;
}
.feature .swiper-slide-active .right span {
    position: absolute;
    right: 0;
    top: -0.5rem;
    font-size: 60px;
    color: #fb57f7;
    font-weight: bold;
}
.feature .swiper-slide img {height: auto}
.feature .swiper-container {
    padding: .5rem 0;
}
.feature .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    background: transparent;
    border: 1px solid #75f9fe;
    height: 4px;
}
.feature .swiper-pagination-bullet-active {
    background: #75f9fe !important;
}
.feature .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: .2rem;
}
.section.onLeave {
    opacity: .1;
    transition: all .3s;
}
.device_tip {
    bottom: -10px !important;
}
.login_item {
    position: relative;
}
.appointRuleCheck_tip {
    bottom: 50px !important;
    left: 0 !important;
}
.section.fp-auto-height {
    opacity: 1 !important;
}
.news_main {
    padding: 0 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.news_left {
    width: 8rem;
    position: relative;
}
.news_left img, .news_left a {
    border-radius: 0 0 1rem 0;
    height: auto;
}
.news_left::before {
    content: '';
    width: 100%;
    height: 100%;
    background: url(../tw-images/home/slide-title.png) no-repeat top center;
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    position: absolute;
    top: -0.22rem;
    left: 0;
}
.twnews_right {
    position: relative;
    width: calc(100% - 9rem);
    height: 7rem;
}
.twnews_right .icon {
    position: absolute;
    right: 0;
    top: 0;
    width: 2rem;
}
.twnews_right .icon .circle {
    position: absolute;
    right: -25%;
    top: -50%;
    width: 55%;
}
.news_swiper {
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
}
.news_right > div, .news_right > ul {
    display: block;
    float: none !important;
    width: 100% !important;
    margin: 0 !important;
}
.news_nav_item, .news_nav a {
    width: 1rem !important;
    display: inline-block !important;
    margin-right: .5rem !important;
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_nav .news_nav_item.active:after {
    bottom: -0.25rem;
    top: auto;
    left: calc(50% - 12px);
    border-bottom: 5px solid #77f8fe;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid transparent;
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_list .news_item a {
    color: #fff;
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_list .news_item {
    height: 1rem;
    line-height: 1rem;
    margin: 0;
    width: 100%;
    padding: 0;
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_list .news_item:first-child,
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_list .news_item:first-child:hover {
    margin-top: .5rem;
    width: 100%;
    background: url("../tw-images/home/news_line.png") no-repeat top center;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
}
.sq_game_info .sq_notice_info .sq_notice {width: 100%;}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_list .news_item a {
    display: inline-block;
    width: 100%;
    background: url("../tw-images/home/news_line.png") no-repeat bottom center;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_list .news_item a .news_title {
    font-size: .22rem;
    width: auto;
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_list .news_item a:hover {
    color: #fb57f7;
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_list .news_item:hover {
    background: none;
}
.news_content {
    background: url("../tw-images/home/new_bg.png") no-repeat top left;
    background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    color: #fff;
    padding: 0;
}
.news_content_box {
    padding: .5rem 3rem 2rem;
}
.inner .fix-top {
    min-height: 1.8rem;
    width: 100%;
    position: relative;
}
.news_content:after, .news_content:before {display: none;}
.news_content .title_text {
    font-size: 20px;
    padding-left: 80px;
    max-width: calc(100% - 290px);
}
.news_content .news_box .news_title:before {
    background: url("../tw-images/home/detail_line.png") no-repeat top center;
    background-size: 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    height: 6px;
}
.news_content .news_box .news_title {
    margin-bottom: .5rem;
}
.news_content .news_box .news_title .top {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 15px;
}
.news_content .news_time {
    text-align: right;
    padding: 0.15rem 0;
    font-size: 14px;
    color: #fb57f7;
    width: 145px;
}
.news_content .news_box .news_title .goback,
.news_content .news_box .news_title .goback:hover {
    width: 18px;
    height: 26px;
    background: url("../tw-images/home/back.png") no-repeat top center;
    background-size: 100%;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
}
.news_content .news_box .list_bar .tab-item:nth-child(1) span {background-image: url("../tw-images/home/button_newest_a.png")}
.news_content .news_box .list_bar .tab-item:nth-child(2) span {background-image: url("../tw-images/home/button_announcement_a.png")}
.news_content .news_box .list_bar .tab-item:nth-child(3) span {background-image: url("../tw-images/home/button_news_a.png")}
.news_content .news_box .list_bar .tab-item:nth-child(1) span.active {background-image: url("../tw-images/home/button_newest_b.png")}
.news_content .news_box .list_bar .tab-item:nth-child(2) span.active {background-image: url("../tw-images/home/button_announcement_b.png")}
.news_content .news_box .list_bar .tab-item:nth-child(3) span.active {background-image: url("../tw-images/home/button_news_b.png")}
.news_content .news_box .list_bar .tab-item .active:before, .news_content .news_box .list_bar:after {display: none;}
.news_content .news_box .news_list .newslist .list_item {
    width: 47%;
    height: auto;
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
    font-size: 0;
}
.news_content .news_box .news_list .newslist .list_item a {
    background: url(../tw-images/home/news_line.png) no-repeat bottom center;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    display: inline-block;
    width: 100%;
    padding: 0.2rem 0;
}
.news_content .news_box .news_list .newslist .list_item:nth-child(1),
.news_content .news_box .news_list .newslist .list_item:nth-child(2) {
    background: url(../tw-images/home/news_line.png) no-repeat top center;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
}
.news_content .news_box .news_list .newslist .list_item:nth-child(2n) {
    margin-left: 5%;
}
.news_content .news_box .list_bar {
    padding-top: .3rem;
    padding-left: 0;
    margin-bottom: .8rem;
}
.news_content .news_box .list_bar .tab-item {
    height: 0.7rem;
    width: 1.2rem;
}
.news_content .news_box .news_list .newslist .list_item a .list-name .list-time {
    font-size: 14px;
    padding-right: 0;
}
.news_content .news_box, .news_content .news_box .news_list {
    width: 100%;
    box-sizing: border-box;
}
.news_content .news_box .news_list .newslist .list_item a .list-name .active-contain {
    font-size: 16px;
    padding-right: 1.9rem;
}
.news_content .news_box .news_list .newslist .list_item_active a .list-name {
    background: none;
}
.news_content .news_box .news_list .newslist .list_item_active a .list-name .active-contain {
    color: #fb57f7;
}
.news_content .news_box .news_list .newslist .list_item_active a .list-name .list-time {
    background: url(../tw-images/home/high_light.png) no-repeat center left;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    padding-left: 0.3rem;
    color: #333;
}
.news_prog {
    margin-top: 1rem;
}
.news_prog #page li {font-size: 14px;border-bottom: 1px solid transparent;}
.news_prog #page .xl-active {
    color: #77f8fe;
    background: transparent;
    border-bottom: 1px solid #77f8fe;
}
.news_prog #page .xl-prevPage, .news_prog #page .xl-prevPage:hover {
    background: url(../tw-images/home/prepage.png) no-repeat;
    background-size: contain;
    background-color: transparent !important;
    border: 0 !important;
    width: 20px;
    height: 20px;
    position: relative;
    top: 7px;
    margin-right: 30px;
}
.news_prog #page .xl-nextPage, .news_prog #page .xl-nextPage:hover {
    background: url(../tw-images/home/nextpage.png) no-repeat;
    background-size: contain;
    background-color: transparent !important;
    border: 0 !important;
    width: 20px;
    height: 20px;
    position: relative;
    top: 7px;
    margin-left: 30px;
}
.news_prog #page .xl-disabled:hover {
    background-color: transparent !important;
    border: 0 !important;
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_nav .news_nav_item.n1 {
    background-image: url(../tw-images/home/button_newest_a.png);
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_nav .news_nav_item.n1.active {
    background-image: url(../tw-images/home/button_newest_b.png);
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_nav .news_nav_item.n2 {
    background-image: url(../tw-images/home/button_announcement_a.png);
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_nav .news_nav_item.n2.active {
    background-image: url(../tw-images/home/button_announcement_b.png);
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_nav .news_nav_item.n3 {
    background-image: url(../tw-images/home/button_news_a.png);
}
.sq_game_info .sq_notice_info .sq_notice .sq_news .news_right .news_nav .news_nav_item.n3.active {
    background-image: url(../tw-images/home/button_news_b.png);
}
.hw_award {
    height: 100vh;
}
.hw_award .items {
    display: flex;
    padding: .25rem 1rem;
    align-items: center;
}
.hw_award .each {
    margin: 0 .2rem;
    position: relative;
}
.hw_award .each img:last-child {
    position: absolute;
    bottom: 1rem;
    right: 0.2rem;
    z-index: 2;
    width: 1rem;
    display: none;
}
.hw_award .each:last-child img:last-child {
    width: 1.3rem;
    bottom: 1.2rem;
    right: 0.2rem;
}
.hw_award .each.active:before {
    content: '';
    background: rgba(0,0,0,.6);
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.hw_award .each.active img:last-child  {
    display: block;
}
.award_share {
    text-align: center;
}
.award_share a {
    display: inline-block;
}
.award_share img {
    width: auto;
}

.side {
    position: fixed;
    right: -305px;
    top: 25%;
    z-index: 10;
}
.side img {
    width: auto;
}
.side .image img {
    width: 300px;
}
.side .image .links {
    position: absolute;
    bottom: 0;
    right: 16%;
    width: 52%;
}
.side .image .links img {
    width: 100%;
    margin: 8px 0;
}
.side span {
    display: inline-block;
    vertical-align: bottom;
}
.side.active {
    right: 0;
    transition: all .3s;
}
.side .btn {cursor: pointer;}
.side.active .btn {display: none;}
.side .close {display: none;}
.side.active .close {
    position: absolute;
    width: 25px;
    height: 55px;
    bottom: 0;
    left: 58px;
    cursor: pointer;
    display: block;
}

.loading {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.6);
    z-index: 9999;
    display: none;
}
.loadEffect{
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) scale(.6);
}
.loadEffect span{
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #fe58fa;
    position: absolute;
    -webkit-animation: load 1.04s ease infinite;
}
@-webkit-keyframes load{
    0%{
        opacity: 1;
    }
    100%{
        opacity: 0.2;
    }
}
.loadEffect span:nth-child(1){
    left: 0;
    top: 50%;
    margin-top:-8px;
    -webkit-animation-delay:0.13s;
}
.loadEffect span:nth-child(2){
    left: 14px;
    top: 14px;
    -webkit-animation-delay:0.26s;
}
.loadEffect span:nth-child(3){
    left: 50%;
    top: 0;
    margin-left: -8px;
    -webkit-animation-delay:0.39s;
}
.loadEffect span:nth-child(4){
    top: 14px;
    right:14px;
    -webkit-animation-delay:0.52s;
}
.loadEffect span:nth-child(5){
    right: 0;
    top: 50%;
    margin-top:-8px;
    -webkit-animation-delay:0.65s;
}
.loadEffect span:nth-child(6){
    right: 14px;
    bottom:14px;
    -webkit-animation-delay:0.78s;
}
.loadEffect span:nth-child(7){
    bottom: 0;
    left: 50%;
    margin-left: -8px;
    -webkit-animation-delay:0.91s;
}
.loadEffect span:nth-child(8){
    bottom: 14px;
    left: 14px;
    -webkit-animation-delay:1.04s;
}

.cat_kv .cat_appoint .appoint_content .appoint_btn:hover {
    background: none;
}
.go_appoint_main {
    width: 5rem;
    margin: 0 auto;
    cursor:pointer;
}
.section .appoint_main {
    padding: 0 1rem;
    position: relative;
}
.section .appoint_main .award_share {
    position: absolute;
    bottom: .6rem;
    left: 43%;
}
.section .appoint_main .award_share img {
    width: 4rem;
}
.section .appoint_main .fb-page {
    position: absolute;
    left: 7%;
    bottom: .5rem;
    width: 25%;
    overflow: hidden;
    font-size: 0;
}
.appoint_main_form {
    position: absolute;
    left: 9%;
    top: 30%;
    width: 24%;
}
.appoint_main_form .register_email .text span a {
    vertical-align: text-bottom;
}
.appoint_main_form .verify {
    font-size: 12px;
    line-height: 24px;
    height: auto;
    top: 2px;
}
.appoint_main_form .register_email .text span {
    margin: 0;
    display: inline;
    font-size: 12px;
}
.appoint_main_form .fungo_list {
    padding: 0;
    margin: 0;
    width: 100%;
}
.appoint_main_form .login_item .text input {
    margin-right: 5px;
}
.appoint_main_form .fungo_list .platform_btn {
    margin-bottom: 0;
}
.appoint_main_form .platform_btn span {
    display: inline-block;
    border: 1px solid #fff;
    cursor: pointer;
    width: 30%;
    margin-right: 2%;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
}
.appoint_main_form .platform_btn span:last-child {margin: 0;}
.appoint_main_form .platform_btn span.active {
    border-color: #49dbee;
}
.appoint_main_form .submit_btn {
    height: auto;
    width: 70%;
    background: transparent;
    margin: 0 auto;
}
.appoint_main_form .register_email .fungo_list .input_item {
    /*margin: 0;*/
    height: auto;
    padding-bottom: 12px;
}
.appoint_main_form .fungo_list .login_item input {
    font-size: 12px;
    height: 24px;
}
.appoint_main_form .input_item select {
    display: inline-block;
    vertical-align: top;
    height: 24px;
    background: transparent;
    color: #fff;
    border: 1px solid #e1e1e1;
    margin-right: 10px;
    width: 60px;
    text-align: center;
    outline: none;
}
.price-main {
    padding: 0 1rem;
    position: relative;
}
.price-main .facebook {
    position: absolute;
    right: 9%;
    top: 13%;
    z-index: 2;
    width: 14%;
}
.price-main .btns {
    position: absolute;
    right: 5%;
    bottom: -1%;
    width: 43%;
    font-size: 0;
}
.price-main .btns > div {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}
.price-main .btns .left {
    width: 75%;
    box-sizing: border-box;
    padding-right: 3%;
}
.price-main .btns .left p {
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
}
.price-main .btns .right {
    width: 25%;
    padding-top: 2%;
}
.price-main .btns .right img {
    margin-top: 6%;
}
.price-main .copy {
    position: absolute;
    right: 5%;
    bottom: 35%;
    width: 43%;
    font-size: 0;
}
.price-main .copy > * {
    display: inline-block;
    font-size: 18px;
    vertical-align: top;
    color: #4adef2;
    line-height: 32px;
    letter-spacing: 2px;
}
.price-main .copy .code_text {
    border: 1px solid #fff;
    border-radius: 4px;
    height: 32px;
    padding: 0 10px;
    color: #666;
    outline: none;
    margin: 0 20px;
    width: calc(100% - 345px);
    overflow: hidden;
    word-break: break-all;
}
.price-main .copy_btn {
    width: 135px;
    cursor: pointer;
}

/* 三方配置 */
.appoint_mosk .social_media img {display: none;}
.register_mosk .social_media img {display: none;}

.ft_logo {
    position: relative;
}
/* .ft_logo:before {
    content: '';
    position: absolute;
    left: -145px;
    top: -35px;
    width: 130px;
    height: 76px;
    background: url("../tw-images/appoint/office-logo-pc-gangtai2.png") no-repeat center center;
} */

/*抽奖*/
.submit_btn {background: transparent}
@font-face {
    font-family:Price;
    src:url('../font/BEBAS.ttf')
}
.appoint_price .scuess_box {
    background: url(../tw-images/appoint/appoint_success.png) no-repeat;
}
.appoint_price .scuess_box .price-btns {
    position: absolute;
    top: 48%;
    left: 0;
    width: 90%;
    text-align: center;
}
.appoint_price .scuess_box .price-btns a {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px 15px;
}
.appoint_price .go-next  {
    cursor: pointer;
}
.price_code_mosk, .role_mosk, .price_check_mosk, .excess_mosk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
}
.price_code_main, .role_main, .price_check_main, .excess_main {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.price_code_main img, .role_main img, .price_check_main img, .excess_main img {
    width: auto;
}
.price_code_main p {
    color: #000;
    font-family: Price;
    position: absolute;
    font-size: 53px;
    top: 35%;
    left: 12%;
}
.price_code_main .close {
    position: absolute;
    bottom: -100px;
    left: 50%;
    cursor: pointer;
}
.role_main .close, .price_check_main .close, .excess_main .close {
    position: absolute;
    top: 9px;
    right: 78px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.role_main .text, .price_check_main .text {
    position: absolute;
    top: 12%;
    color: #fff;
    font-size: 18px;
    left: 0;
    width: 90%;
    padding: 5% 10%;
    box-sizing: border-box;
    line-height: 36px;
}

.role_main .text {
    width: 90%;
    padding: 5%;
    overflow: auto;
    height: 75%;
}

.price_check_main .text p {
    color: #f758fa;
    text-align: center;
    margin: 0 0 20px 0;
    font-weight: bold;
    font-size: 26px;
}

.price_check_main ul li {
    border: 1px solid #f758fa;
    color: #f758fa;
    text-align: center;
    min-height: 38px;
}
.price_check_main ul li + li {
    border-top: 1px solid transparent;
}
.price_check_main ul li:first-child {
    color: #000;
    background: #f758fa;
    font-size: 20px;
    font-weight: bold;
    border-top: 1px solid #f758fa;
}
.hw_appoint_mosk .appoint_main_form {
    position: static;
    width: calc(100% - 70px);
    margin-top: 18%;
}
.hw_appoint_mosk .appoint_main_form .input_item select {
    height: 32px;
}
.hw_appoint_mosk .appoint_main_form .platform_btn span {
    line-height: 32px;
}
.hw_appoint_mosk .appoint_main_form .submit_btn {
    margin: 30px auto 0;
}
